%%%%  This is a source file for an abstract of a contributed talk
%%%%  at CH numerics day 2018

\documentclass{article}
\usepackage{amsmath,amsfonts,amssymb}
%%%%  
%
% About citations:
%    your abstract might not need them.  But if it does then
%    feel free to make it work in your favorite package and
%    bibliographystyle.  But don't send the bibtex file. Instead
%    just copy-paste the bbl file into your LaTeX source.
%

%\usepackage{natbib}  % Change this if you like but make sure what you do comes out ok
                                   %  or it might end up wrong in the abstract


% You might be tempted to put in \newcommand and \def and a few
% \usepackage.  If possible put in none of those.  Otherwise the minimum.
% We will almost surely encounter conflicts among them and resort to
% labor intensive and error prone hand edits. Arggh.


%%%%
\begin{document}

%Titel:
\begin{center}
{\bf Robust algorithms for the intersection of simplices}
\end{center}


\begin{center}
{\it Author and Presenter:} \\[0.5ex]
Conor McCoid (Universit\'e de Gen\`eve)
\end{center}

%Co-authors:
\begin{center}
{\it Co-authors:}\\[0.5ex]
\begin{tabular}{ll}
& Martin J. Gander (Universit\'e de Gen\`eve)\\
\end{tabular}
\end{center}

\bigskip\noindent
%Abstract:  max. 1 page

{\bf Abstract:} At times even the smallest of floating-point errors can cause intersection algorithms to destabilize.
The final result may then have an error several magnitudes larger.
Robust algorithms are then required to avoid such instabilities.
One way to achieve this is to write them parsimoniously \cite{fortune1989}, that is, by using the smallest number of direct calculations as necessary.
A given calculation may provide underutilized information that can eliminate the need for additional calculations.
In this talk we present methodology for maximizing information output of intersection calculations for $n$-simplices, with a focus on triangles \cite{mccoid2021} and tetrahedra.


\bigskip\noindent
\bibliographystyle{plain}
\begin{thebibliography}{1}

\bibitem{fortune1989} S.~Fortune,
  Stable maintenance of point set triangulations in two dimensions.
  Annual Symposium on Foundations of Computer Sicence (proceedings).

\bibitem{mccoid2021} C.~McCoid, M.~J.~Gander,
  A provably robust algorithm for triangle-triangle intersections in floating-point arithmetic.
  Transactions on Mathematical Software (in review).
\end{thebibliography}
\end{document}
